# Uses of Class
com.ngrok.definitions.CredentialList

Packages that use CredentialList
Package
Description
com.ngrok.services

- ## Uses of CredentialList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type CredentialList
  Modifier and Type
  Method
  Description
  `Page<CredentialList>`
  Credentials.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<CredentialList>>`
  Credentials.ListCallBuilder.`call()`
  Initiates the API call asynchronously.